@import "libs/shared/assets/src/global-style/color";
.search-header {
  display: flex;
  justify-content: center;
  padding: 1rem 1rem 0;
}
.offer-container {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  margin-top: 1rem;
  &__label {
    color: $bg-gray-body;
    font-family: avertaB, Sans-serif, serif;
    font-size: 14px;
  }
}
.btn-lock {
  display: flex;
  align-items: center;
  margin: 0px 20px 20px 20px;
  ::ng-deep {
    .ant-switch-checked {
      background-color: $bg-primary-default;
    }
  }
  .text {
    padding-left: 15px;
    font-weight: 600;
  }
}
:host ::ng-deep {
    .ant-tabs-tab {
      width: 183px;
    }
    .ant-tabs-tab.ant-tabs-tab-active {
      width: 183px;
    }
  }
.text-overflow {
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
}
